export function setToken(token) {
	localStorage.setItem('token', token);
}

export function getToken() {
	return localStorage.getItem('token');
}

export function removeToken() {
	localStorage.removeItem('token');
}

export function setUser(user) {

	localStorage.setItem('user', JSON.stringify(user));
}

export function getUser() {
	return JSON.parse(localStorage.getItem('user'));
}

export function setNumData(numData) {
	localStorage.setItem('num', JSON.stringify(numData));
}
export function getNumData() {
	return JSON.parse(localStorage.getItem('num'));
}

export function setUserPass(userdata) {
	localStorage.setItem('userPass', JSON.stringify(userdata));
}
export function getUserPass() {
	return JSON.parse(localStorage.getItem('userPass'));
}